ISCS#FEP - Feature #1581
08/20/2021 10:08 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2021

100%
0.00 hour
0.00 hour

Description

1.1cel0000000000000, 0000000000,000000000.
2.00000000000000getscheduleResult_async,H0000000000000.

History

#1 - 08/20/2021 10:09 AM - shixun yan

- Status changed from New to In Progress

#2 - 08/20/2021 06:08 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
